:root {
    --gotham: "Gotham-Book";
    --gotham-book-gdi: "Gotham-Bold_gdi";
	--animate-duration: 1s;
	--animate-delay: 1s;
	--animate-repeat: 1;
}

#canvasContainer {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

#loaderDfr {
	position: absolute;
	left: 650px;
	top: 330px;
	display: block;
	z-index: 1020;
}

#adhoc_meet_img {
	display: none;
	position: absolute;
	top: 196px;
	left: 32px;
	width: 637px;
	/*    pointer-events: none;*/
}
#schedule_meet_div {
	display: none;
}

.animPlayBtns img {
	width: 65px;
	height: 43px;
	z-index: 11111111;
}

#point1image2 {
	opacity: 1;
    left: -54px;
    position: absolute;
    top: 468px;
    width: 70.05px;
    height: 70.05px;
}


#point6image {
    opacity: 1;
    left: 413px;
    position: absolute;
    top: 492px;
    width: 70.05px;
    height: 70.05px;
}

#intelImage {
	display: block;
	opacity: 1;
	left: 160px;
	position: absolute;
	top: 497px;
	width: 70.05px;
	height: 70.05px;
}

.fadingEffect {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	background: #dfdfe4;
}

.firstChild {
	font-size: 18px;
	font-weight: bold;
}

.pointcontent {
	text-align: left;
	position: absolute;
	padding: 10px;
	z-index: 0;
	display: none;
	height: auto;
}

@font-face {
	font-family: "Gotham-Book";
	src: url("fonts/gotham_book/Gotham-Book.eot");
	src: url("fonts/gotham_book/Gotham-Book.eot") format("embedded-opentype"),
		url("fonts/gotham_book/Gotham-Book.woff") format("woff"),
		url("fonts/gotham_book/Gotham-Book.ttf") format("truetype"),
		url("fonts/gotham_book/Gotham-Book.svg#MyriadProLight") format("svg");
}

@font-face {
	font-family: "Gotham-Bold_gdi";
	src: url("fonts/Gotham-Bold_gdi.eot");
	src: url("fonts/Gotham-Bold_gdi.eot") format("embedded-opentype"),
		url("fonts/Gotham-Bold_gdi.woff") format("woff"),
		url("fonts/Gotham-Bold_gdi.ttf") format("truetype"),
		url("fonts/Gotham-Bold_gdi.svg") format("svg");
}

html,
body {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #bfbec3;
	-webkit-tap-highlight-color: rgba(255, 0, 0, 0);
	font-family: "Gotham-Book";
}

body {
	color: #dedee3;
	padding: 0px;
	font-family: "Gotham-Book";
	margin: 0px;
	overflow: hidden;
}

#blackPatch {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 999;
	background-color: white;
}

#close {
	position: absolute;
	top: -531px;
	left: 1145px;
	display: none;
}

#reset {
	right: 40px;
	bottom: 90px;
	visibility: hidden;
	z-index: 1005;
}

#home {
	position: absolute;
	left: 1225px;
	top: 18px;
	display: block;
	z-index: 1008;
}

#backText {
	left: 1245px;
	top: 63px;
	z-index: 1008;
	position: absolute;
	font-family: "Gotham-Book";
	font-size: 12px;
}

.cur {
	cursor: pointer;
	z-index: 10;
	display: none;
}

.navDiv {
	display: block;
	position: absolute;
	overflow: hidden;
	font-family: "LenovoGridnik";
	font-size: 16px;
	color: #ec3729;
	z-index: 3;
}

#imageContainer {
	z-index: 1;
	cursor: pointer;
}

#loader {
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
	z-index: 0;
}

#loader1 {
	z-index: 3050;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
}

#loader2 {
	z-index: 5030;
	position: absolute;
	left: -300px;
	top: -11px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
}

#loaderbar {
	position: absolute;
	left: 300px;
	top: 78px;
	width: 1px;
	outline: none;
	overflow: hidden;
}

#superblaze {
	z-index: 2;
	position: absolute;
	height: 100%;
	width: 0.1px;
}

#scenediv {
	text-align: left;
	padding: 0px 0px;
	margin: 0;
	width: 1286px;
	height: 723px;
	visibility: visible;
	border: 1px solid rgb(128, 128, 128);
	overflow: hidden;
	position: absolute;
}

#zoomSliderContainer {
	position: absolute;
}

.ui-slider {
	border: 1px solid #aaaaaa;
	background: #ffffff;
}

.ui-slider .ui-widget-header {
	background: #0083ca;
}

.ui-corner-all {
	/*visibility: hidden;*/
}

.ui-slider .ui-slider-handle {
	width: 12px;
	height: 12px;
	background: url(../images_gl/zoom_Dot.png) no-repeat;
	overflow: hidden;
	position: absolute;
	left: -34px;
	border-style: none;
	outline: none;
}

.ui-accordion .ui-accordion-content {
    overflow: hidden;
    overflow-x: hidden;
}

.ui-slider-handle-hover {
	width: 41px;
	height: 16px;
}

.zoom {
	position: absolute;
	left: -2px;
	top: -2px;
	cursor: pointer;
	width: 44px;
	height: 44px;
}

#zoomInBtn {
	background-image: url("../images_gl/plus_up.png");
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 44px 44px;
	cursor: pointer;
}

#zoomInBtnActive {
	background-image: url("../images_gl/plus_down.png");
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 44px 44px;
	visibility: hidden;
	cursor: pointer;
}

#zoomOut {
	left: -2px;
	top: 161px;
	cursor: pointer;
}

#zoomOutBtn {
	background-image: url("../images_gl/minus_up.png");
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 44px 44px;
	cursor: pointer;
}

#zoomOutBtnActive {
	background-image: url("../images_gl/minus_down.png");
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: 44px 44px;
	visibility: hidden;
	cursor: pointer;
}

.btn {
	position: absolute;
	width: 49px;
	height: 49px;
	cursor: pointer;
}

.btn1 {
	position: absolute;
	width: 45px;
	height: 45px;
	cursor: pointer;
	z-index: 3;
}

.btn2 {
	position: absolute;
	cursor: pointer;
}

#resetBtn {
	background-repeat: no-repeat;
	overflow: hidden;
}

#lenovo_logo {
	position: absolute;
	bottom: 136px;
	right: 0px;
	z-index: 0;
	height: 119.86px;
}

#rightAnim {
	position: absolute;
	top: 80px;
	right: -235px;
	z-index: 9999;
	cursor: pointer;
	color: #fff;
}

#right_txt li {
	list-style: none;
}

#righttxt1 {
	list-style: none;
	position: absolute;
	top: 44px;
	left: 28px;
	font-size: 12px;
	font-family: "Gotham-Book";
	line-height: 70px;
}

#righttxt2 {
	list-style: none;
	position: absolute;
	top: 10px;
	left: 41px;
	font-size: 11px;
	font-family: "Gotham-Book";
}

#rightAnim ul li:before {
	background-color: rgba(113, 112, 115, 0);
}

#first {
	position: absolute;
	right: -80px;
	bottom: 20px;
	height: 33px;
	width: 420px;
	cursor: pointer;
}

#logo {
	position: absolute;
	right: 20px;
	top: 4px;
}

#on {
	position: absolute;
	left: 161px;
	display: block;
}

#off {
	position: absolute;
	left: 161px;
	display: none;
}

html,
body {
	position: absolute;
	width: 100%;
	height: 100%;
	color: #000;
	overflow: hidden;
}

body {
	background-color: #fff;
	color: #3b4652;
	padding: 0px;
	font-size: 18px;
	margin: 0px;
}

table,
th,
td {
	border: 1px solid white;
}

.headingText {
	opacity: 0;
	font-size: 25px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.heading5Text,
.heading6Text,
.heading7Text {
	opacity: 0;
	font-size: 31px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.headingText1,
.headingText2,
.headingText3,
.headingText4 {
	opacity: 0;
	font-size: 31px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.body5Text,
.body6Text,
.body7Text {
	opacity: 0;
	font-size: 28px;
	width: 670px;
	padding-top: 77px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
	line-height: 20px;
}

.textfadin {
	padding-top: 30px;
}

.bodyText {
	opacity: 1;
	font-size: 15px;
	width: 670px;
	padding-top: 10px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.bodyTextMenu10 {
	font-size: 17px;
	width: 670px;
	padding-top: 30px;
}

.bodyText1 {
	opacity: 0;
	font-size: 28px;
	width: 670px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.imageTrans {
	opacity: 0;
	padding-top: 30px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

#topheading {
	left: 520px;
	top: 9px;
	font-size: 30px;
	font-family: "Gotham-Bold_gdi";
	position: absolute;
	padding: 10px;
	z-index: 1005;
	opacity: 1;
	line-height: 24px;
	width: 500px;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

.noselect,
img {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	user-drag: none;
	image-rendering: optimizeSpeed;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: optimize-contrast;
}

.insideBtnController {
	position: absolute;
	top: 0;
	left: 170px;
	z-index: 30;
	display: none;
}

.greyOutBox {
	position: absolute;
	top: 3px;
	left: 5px;
	height: 15px;
	width: 15px;
	background-color: #707072;
	z-index: 0;
	display: inline-block;
}

.redOutBox {
	background-color: #ff0000;
}

.productName {
	position: fixed;
	left: 0px;
	top: 0;
	z-index: 0;
	overflow: hidden;
	font-size: 20px;
	color: #ededed;
	width: 1375px;
	background-image: url(../images_gl/Thinkagle_Newbar.svg);
	height: 74px;
	background-size: contain;
	background-repeat: no-repeat;
}

span#pauseplayImg {
	display: inline-block;
	position: absolute;
	right: 12px;
	top: 12px;
}

span#pauseplayImg2 {
	display: none;
	position: absolute;
	right: 12px;
	top: 12px;
}

.productName span {
	display: inline-block;
	position: absolute;
	top: 22px;
	left: 186px;
}

.productName img {
	position: absolute;
	top: 19px;
	left: 40px;
}

.topheading {
	position: absolute;
	top: 100px;
	left: 55px;
	opacity: 1;
	width: 760px;
}

.sub-heading-text {
	position: absolute;
	left: 87px;
	top: 110px;
	z-index: 0;
	font-size: 22px;
	color: #464646;
	display: block;
}

li {
	list-style-type: disc;
}

div#rightSideController {
	z-index: -1;
	pointer-events: all;
	overflow: hidden;
	font-family: "Gotham-Book";
	margin-left: -29px;
}
.animPlayBtns span,
.animPlayBtns1 span {
	margin-left: 37px;
	display: inline-block;
    color: #4a555d;
    font-size: 13px;
    width: 300px;
}

#onloadCopy {
	position: absolute;
	display: block;
	left: 300px;
	top: 85px;
	font-size: 16px;
	text-align: left;
	width: 915px;
	height: auto;
	z-index: 3029;
	overflow: visible;
	-webkit-transition: transform 0.6s, opacity 0.3s;
	-moz-transition: transform 0.6s, opacity 0.3s;
	-o-transition: transform 0.6s, opacity 0.3s;
	transition: transform 0.6s, opacity 0.3s;
}

#onloadCopy ul {
	width: 100%;
}

#onloadCopy ul li {
	text-align: left;
	line-height: 22px;
}

.listItems.second-list {
	position: absolute;
	left: 20px;
	top: 0px;
}

.pointSubText {
	position: absolute;
    top: 98px;
    left: 335px;
    width: calc(100% - 400px);
	font-size: 16px;
    text-align: left;
}

.pointSubText .text {
	text-align: left;
	display: inline-block;
	font-size: 16px;
	font-family: "Gotham-Book";
}
#point15text1 {
	position: absolute;
    top: 80px;
    left: 390px;
    width: 700px;
    color: #000;
    text-align: left;
}

#point15text1 span {
	display: block;
    color: #000;
    margin-top: 20px;
}

#point15text1 .text {
	width: 700px;
}

.plusLine {
	position: relative;
	border-style: dotted;
	border-color: #eb140a;
	border-width: 0;
}

.plusText {
	position: absolute;
	margin: 0;
	text-align: center;
	line-height: 1;
}

::-webkit-scrollbar {
	display: none;
}

.bold {
	font-family: "Gotham-Bold_gdi";
}

/********** SERVICE PAGE START **********/

.point15textmainimg {
	position: absolute;
	top: 175px;
	left: 446px;
	width: 600px;
}

#point15text1 i {
	display: block;
	margin-top: 20px;
	font-style: normal;
}

#point15text2,
#point15text3,
#point15text4,
#point15text5,
#point15text6,
#point15text7 {
	position: absolute;
	width: 44px;
	height: 44px;
	cursor: pointer;
	z-index: 1;
	pointer-events: all;
}

#point15text2 {
	top: 343px;
	left: 445px;
}

#point15text3 {
	top: 230px;
	left: 609px;
}

#point15text4 {
	top: 267px;
	left: 904px;
}

#point15text5 {
	top: 491px;
	left: 966px;
}

#point15text6 {
	top: 590px;
	left: 831px;
}

#point15text7 {
	top: 539px;
	left: 573px;
}

#point15text2 img,
#point15text3 img,
#point15text4 img,
#point15text5 img,
#point15text6 img,
#point15text7 img {
	width: 100%;
	display: block;
	-webkit-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
	top: 50%;
	position: absolute;
	left: 50%;
	-webkit-transition: -webkit-transform 0.5s linear;
	transition: transform 0.5s linear;
}

.point15text1SubContents {
	position: absolute;
	width: 210px;
	display: none;
	top: 197px;
	left: 1015px;
	z-index: 1;
}

.point15text1SubContents h3 {
	margin: 0 0 10px;
}

.point15text1SubContents p {
	font-size: 14px;
}

.point15text1SubContents ul {
	padding-left: 0px;
	margin: 0;
	list-style: none;
}


.point15text1SubContents ul li {
	margin-bottom: 7px;
	font-size: 14px;
	line-height: 1;
	color: #3b4652;
	list-style: none;
}

.point15text1SubContents ul li::before {
	content: "\2022";
	color: #3b4652;
	margin-right: 7px;
}

#point15textContent1 {
	top: 281px;
	left: 255px;
}

#point15textContent2 {
	top: 120px;
	left: 400px;
}

#point15textContent3 {
	top: 148px;
	left: 990px;
	width: 240px;
}

#point15textContent4 {
	top: 455px;
	left: 1026px;
	width: 220px;
}

#point15textContent5 {
	top: 541px;
	left: 919px;
	width: 280px;
}

#point15textContent6 {
	top: 430px;
	left: 290px;
	width: 270px;
}

#point15textContent7 {
	top: 130px;
	left: 988px;
	width: 240px;
}

.point15textContent {
	position: absolute;
	width: 200px;
	display: none;
	z-index: 1;
}

.point15textContent h3 {
	margin: 0 0 10px;
}

.point15textContent p {
	font-size: 14px;
}

.point15textContent ul {
	padding-left: 0px;
	margin: 0;
	list-style: none;
}

.point15textContent ul li {
	margin-bottom: 7px;
	font-size: 14px;
	line-height: 1;
	color: #3b4652;
	list-style: none;
}

.point15textContent ul li::before {
	content: "\2022";
	color: #3b4652;
	margin-right: 7px;
	vertical-align: top;
}

.point15textContent ul li span {
	display: inline-block;
	width: calc(100% - 20px);
	vertical-align: baseline;
}

.point15textContent a {
	font-size: 14px;
	color: #498bc9;
	margin-top: 5px;
	display: inline-block;
	pointer-events: all;
	position: fixed;
	left: 265px;
	width: 200px;
	top: 670px;
}

#point15li1 {
	position: absolute;
	top: 57px;
	font-size: 16px;
}

#point15text8 {
	position: absolute;
	top: 380px;
	left: 675px;
	width: 187px;
	height: 92px;
	cursor: pointer;
	pointer-events: all;
}

#point15text8 span {
	display: block;
	font-size: 18px;
	font-family: "Gotham-Book";
	font-weight: bold;
	line-height: 1.1;
	-webkit-transition: transform 0.7s linear;
	transition: transform 0.7s linear;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
}

/********** SERVICE PAGE END **********/



#onloadCopy ul li{
	z-index: 1;
    background-color: transparent;
    text-align: left;
    line-height: 22px;
	padding-bottom: 10px;
}

#transpatch5 {
	background-image: url("../images_gl/LENOVO_THINKAGILE_CP_RT_TOUR_6_4-Network.png");
	background-repeat: no-repeat;
}

.animPlayBtns,
.animPlayBtns1 {
	position: relative;
	top: 0;
	left: 0;
	margin: 15px 15px 15px -15px;
	width: 180px;
	cursor: pointer;
}

.line {
	position: absolute;
	top: 11px;
	left: 13px;
	background: orange;
	height: 2px;
	width: 140px;
}


/* START CSS FOR DEPLOYMENT	SECTION */
@font-face {
	font-family: "Arial";
	src: url("fonts/arial.ttf");
}
@font-face {
	font-family: "Arial_bold";
	src: url("fonts/ARIALNB.ttf") format("truetype")
}

@keyframes fadeIn {
	from {
		opacity: 0;
		transform: translateX(0, -20%, 0);
	}
	to {
		opacity: 1;
		transform: translateX(0, 0, 0);
	}
}

@keyframes fadeIn1 {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

#HeadingText {
    position: absolute;
    top: 34px;
    left: 210px;
	width: calc(100% - 235px);
    text-align: center;
    font-size: 25px;
    font-family: 'Gotham-Bold_gdi';
}

#point3text1 {
	position: absolute;
    top: 198px;
    left: 281px;
    width: calc(100% - 990px);
    font-size: 16px;
    text-align: left;
}

#point2IntelImage, #point3IntelImage {
    position: absolute;
    top: 410px;
    left: 285px;
    width: 70.05px;
    height: 70.05px;
}

#point6text1{
	width: 860px !important;
}

#point2text1 {
	top: 45px;
}

#point10text1 {
	width: 845px;
}

#point2text1, #point9text1, #point4text1 {
	width: 875px;
}

#point5text1 {
    width: 865px !important;
}


/* *****************************************QR Code CSS************************************************* */
#qrcode {
	text-align: center;
	pointer-events: none;
	display: block;
    position: absolute;
    bottom: 3%;
    margin: 0;
    width: 235px;
	z-index: 1200;
}

#qrcodemenu {
	text-align: center;
    margin-top: 560px;
    position: absolute;
    height: auto;
    margin-left: 300px;
    background: transparent;
    padding: 0;
    border-top: 0 !important;
    pointer-events: none;
    opacity: 1;
}

#qrcode img {
	max-width: 90px;
}

#qrcodemenu img {
	max-width: 90px;
}

#qrcodemenu #text {
	text-align: center;
    font-size: 10px;
    position: absolute;
    color: #878787;
    /* display: inline-block; */
    width: 222%;
    top: 92px;
    left: -55px;
}
#qrcode #text {
	text-align: center;
	font-size: 10px;
	color: #878787;
	display: inline-block;
	width: 82%
}

#loaderAR p{
	font-family: "Gotham-Book";
	font-size: 15px;
	color: #fff;
}
#ARpopUp {
position: absolute;
bottom: 0;
left: 0;
z-index: 2;
background: url('../images_gl/AR_Images/BG.jpg') no-repeat no-repeat ;
width: 100%;
height: 100%;
background-size: cover;
}
.startAR{
    font-size: 13px;
    line-height: 18px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: "Gotham-Book";
    height: 47px;
    width: 227px;
    background-color: rgba(14, 80, 132, 255);
    border: none;
    border-radius: 5px;
    letter-spacing: -1px;
    font-weight: normal;
}

#camera7-refresh img,
#btnXR img,
#btnXR2 img,
#btnXR-iphone img {
	background-size: 40px;
    height: 75px;
    width: 75px;
}

.loaderAR {
    border: 3px solid #323337;
    border-radius: 50%;
    border-top: 3px solid #ffffff;
    width: 30px;
    height: 30px;
    z-index: 11;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
	margin: 0px 0px 0px 67px;
  }

  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  @media screen and (min-width: 320px) and (max-width: 1366px) {
	 /* #btnXR2, #btnXR-iphone {
		padding: 0;
		background: transparent;
		border: 0;
		margin-right: 5px;
		width: 100%;
		height: 100%;
		margin: 0 auto
	} */
	#mobAR{
		display: block;
	}
	.imgMob{
		content:url(".mob_ar.png");
	}
	#qrcode img, #qrcodemenu img{
		pointer-events: all;
	}
	#btnXR{
		display: none;
	}
  }

  #ARModelInfo{
	display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 57px;
    justify-content: center;
    align-items: center;
	width: 100%;
	z-index: 1;
  }

  #model_image{
	width: 93%;
    max-width: 400px;
  }

  #modelId p{
	font-size: 23px;
    color: #ffffff;
    font-family: "Gotham-book";
    letter-spacing: -1px;
  }

  #logoContainer{
	display: flex;
	position: absolute;
	right: 0px;
	top: 72px;
  }

  .logoImageContainer{
	margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    width: 199px;
    height: auto;
  }

  .logoImageContainer img{
	width: 100%;
  }
  #logoTextContainer{
    margin-right: 15px;
    text-align: right;
    margin-top: 13px;
  }

  #logoTextContainer p{
	color: rgba(226, 33, 28, 255);
    font-family: 'Gotham-Book';
    margin: 0px;
    font-size: 23px;
    font-weight: bold;
  }

  #modelImageContainer{
	display: flex;
    justify-content: center;
    align-items: center;
	position: absolute;
    bottom: 130px;
    left: 50%;
    z-index: 20;
    transform: translatex(-50%);
    width: 100%;
}
  .blackPatch{
	background: black;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
	height: 249px;

  }

  #modelId{
	margin-bottom: 14px;
  }
  #loaderAR{
	position: absolute; 
	left: 50%;
	bottom: -120%;
	transform: translate(-50%, -50%);
	z-index: 3;
	margin: auto;

  }

  @media screen and (min-width: 600px) and (max-width: 960px) and (orientation: landscape) {
	.blackPatch{
		height: 155px;
	}

	#modelId {
		margin-bottom: 0px;
		
	}
	#modelImageContainer {
		bottom: 95px;
		transform: translatex(-50%)scale(0.85);
	}
	#ARModelInfo {
		bottom: 10px;
	}
	#logoContainer {
	z-index: 2;
    transform: scale(0.8);
    transform-origin: right;
	}
	.loaderAR{
		margin: auto;
	}
	#loaderAR {
		position: unset;
		left: unset;
		bottom: unset;
		transform: unset;
		z-index: unset;
		margin: auto;
		max-height: 68px;
		width: 150px;
		margin-top: -15px;
	}

}

/* css for xeon logo on ar landing page */

#amdLogo {
	display: flex;
    position: absolute;
	left: 40px;
    top: 160px;
}

#intelamdLogo{
	width: 92px;
    height: 92px;
}


/* *****************Front Hotspot*************** */
#hotspot2_1,#hotspot2_2,#hotspot2_3,#hotspot2_4,#hotspot2_5,#hotspot2_6,#hotspot2_7,#hotspot2_8,#hotspot2_9,#hotspot2_10,
#hotspot4_1,#hotspot4_2,#hotspot4_3,#hotspot4_4,#hotspot4_5,#hotspot4_6,#hotspot4_7,#hotspot4_8,
#hotspot7_1,#hotspot7_2,#hotspot7_3,#hotspot7_3_1,#hotspot7_3_2,#hotspot7_3_3,#hotspot7_4,#hotspot7_5,#hotspot7_5_1,#hotspot7_5_2,#hotspot7_5_3,#hotspot7_5_4,#hotspot7_5_5,
#hotspot8_1,#hotspot8_2,#hotspot8_3,#hotspot8_4,#hotspot8_5,#hotspot8_6,#hotspot8_7,#hotspot8_8,#hotspot8_9,#hotspot8_10,#hotspot8_11,#hotspot8_12,#hotspot8_13,#hotspot8_14 {
	position: absolute;
	pointer-events: none;
}
#hot2line1::before,#hot2line2::before,#hot2line3::before,#hot2line4::before,#hot2line5::before,#hot2line6::before,#hot2line7::before,#hot2line8::before,#hot2line9::before,
#hot2line10::before,#hot2line11::before,
#hot4line1::before,#hot4line2::before,#hot4line3::before,#hot4line4::before,#hot4line5::before,#hot4line6::before,#hot4line7::before,#hot4line8::before,#hot4line9::before,
#hot7line1::before,#hot7line2::before,#hot7line2_1::before,#hot7line3::before,#hot7line3_1::before,#hot7line3_2::before,#hot7line3_3::before,
#hot7line4::before,#hot7line5::before,#hot7line5_1::before,#hot7line5_2::before,#hot7line5_3::before,#hot7line5_4::before,#hot8line1::before,#hot8line2::before,
#hot8line3::before,#hot8line4::before,#hot8line5::before,#hot8line8::before,#hot8line9::before,#hot8line10::before,#hot8line10_3::before,#hot8line11::before,#hot8line12::before,#hot8line13::before { 
    position: absolute;
    left: -6px;
    top: -3px;
    display: inline-block;
    content: '';
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 4px;
    width: 4px;
    background-color: red;
  }

#hot2line2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 74px;
    height: 0px;
    top: -37px;
    left: -98px;
    transform: rotate(90deg);
}

#point2text2 {
	position: absolute;
    width: 113px;
    top: 6px;
    left: -65px;
    text-align: left;
    font-size: 15px;
}

#hot2line3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 122px;
    height: 0px;
    top: 47px;
    left: -72px;
    transform: rotate(90deg);
}

#point2text3 {
	position: absolute;
    width: 140px;
    top: 115px;
    left: -27px;
    text-align: left;
    font-size: 15px;
}

#hot2line4 {
    position: absolute;
    border-top: 2px dotted red;
    width: 83px;
    height: 0px;
    top: -10px;
    left: -91px;
    transform: rotate(180deg);
}

#point2text4 {
	position: absolute;
    width: 140px;
    top: -15px;
    left: -185px;
    text-align: left;
    font-size: 15px;
}

#hot2line5 {
	position: absolute;
    border-top: 2px dotted red;
    width: 290px;
    height: 0px;
    top: 0px;
    left: -319px;
    transform: rotate(180deg);
}

#point2text5 {
	position: absolute;
    width: 140px;
    top: -6px;
    left: -394px;
    text-align: left;
    font-size: 15px;
}

#hot2line6 {
	position: absolute;
    border-top: 2px dotted red;
    width: 146px;
    height: 0px;
    top: 0px;
    left: 0px;
}

#point2text6 {
	position: absolute;
    width: 140px;
    top: -4px;
    left: 151px;
    text-align: left;
    font-size: 15px;
}

#hot2line7 {
	position: absolute;
    border-top: 2px dotted red;
    width: 114px;
    height: 0px;
    top: 57px;
    left: -2px;
    transform: rotate(90deg);
}

#point2text7 {
	position: absolute;
    width: 140px;
    top: 122px;
    left: -10px;
    text-align: center;
    font-size: 15px;
}

#hot2line8 {
	position: absolute;
    border-top: 2px dotted red;
    width: 83px;
    height: 0px;
    top: -21px;
    left: -93px;
    transform: rotate(180deg);
}

#point2text8 {
	position: absolute;
    width: 140px;
    top: -26px;
    left: -235px;
    text-align: left;
    font-size: 15px;
}

#hot2line9 {
	position: absolute;
    border-top: 2px dotted red;
    width: 82px;
    height: 0px;
    top: -85px;
    left: -61px;
    transform: rotate(270deg);
}

#point2text9 {
	position: absolute;
    width: 96px;
    top: -159px;
    left: -51px;
    text-align: left;
    font-size: 15px;
}

#hot2line10 {
	position: absolute;
    border-top: 2px dotted red;
    width: 114px;
    height: 0px;
    top: -27px;
    left: 5px;
}

#point2text10 {
	position: absolute;
    width: 140px;
    top: -44px;
    left: 128px;
    text-align: left;
    font-size: 15px;
}

#hot2line11 {
	position: absolute;
    border-top: 2px dotted red;
    width: 58px;
    height: 0px;
    top: -34px;
    left: -87px;
    transform: rotate(180deg);
}

#point2text11 {
	position: absolute;
    width: 122px;
    top: -38px;
    left: -160px;
    text-align: left;
    font-size: 15px;
}

#hot4line2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 39px;
    height: 0px;
    top: -20px;
    left: -27px;
    transform: rotate(270deg);
}


#hot4line3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 39px;
    height: 0px;
    top: -24px;
    left: -31px;
    transform: rotate(270deg);
}

#hot4line3_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 250px;
    height: 0px;
    top: -99px;
    left: -250px;
    transform: rotate(26deg);
}

#point4text3 {
	position: absolute;
    width: 370px;
    top: -223px;
    left: -565px;
    text-align: left;
    font-size: 15px;
}

#hot4line4 {
	position: absolute;
    border-top: 2px dotted red;
    width: 197px;
    height: 0px;
    top: -7px;
    left: -197px;
    transform: rotate(180deg);
}

#point4text4 {
	position: absolute;
    width: 173px;
    top: -12px;
    left: -307px;
    text-align: left;
    font-size: 15px;
}

#hot4line5 {
	position: absolute;
    border-top: 2px dotted red;
    width: 102px;
    height: 0px;
    top: -76px;
    left: -60px;
    transform: rotate(270deg);
}

#point4text2 {
	position: absolute;
    width: 140px;
    top: -142px;
    left: -79px;
    text-align: center;
    font-size: 15px;
}

#hot4line6 {
	position: absolute;
    border-top: 2px dotted red;
    width: 42px;
    height: 0px;
    top: -46px;
    left: -18px;
    transform: rotate(270deg);
}

#hot4line6_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 401px;
    height: 0px;
    top: 33px;
    left: -20px;
    transform: rotate(29deg);
}

#point4text5 {
	position: absolute;
    width: 168px;
    top: 137px;
    left: 330px;
    text-align: left;
    font-size: 15px;
}

#hot4line7 {
	position: absolute;
    border-top: 2px dotted red;
    width: 39px;
    height: 0px;
    top: -47px;
    left: -10px;
    transform: rotate(270deg);
}

#hot4line8 {
	position: absolute;
    border-top: 2px dotted red;
    width: 46px;
    height: 0px;
    top: -49px;
    left: -12px;
    transform: rotate(270deg);
}

#hot4line9 {
	position: absolute;
    border-top: 2px dotted red;
    width: 22px;
    height: 0px;
    top: -43px;
    left: -13px;
    transform: rotate(270deg);
}

#hot4line8_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 69px;
    height: 0px;
    top: -74px;
    left: -57px;
}

#hot4line8_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 69px;
    height: 0px;
    top: -74px;
    left: -57px;
}

#hot4line9_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 26px;
    height: 0px;
    top: -65px;
    left: 16px;
    transform: rotate(90deg);
}

#point4text6 {
	position: absolute;
    width: 187px;
    top: -132px;
    left: -115px;
    text-align: center;
    font-size: 15px;
}

/************************** Front ***********************/

  #hot7line1 {
    position: absolute;
    border-top: 2px dotted red;
    width: 83px;
    height: 0px;
    top: -10px;
    left: -91px;
    transform: rotate(180deg);
}

#point7text1 {
	position: absolute;
    width: 140px;
    top: -15px;
    left: -217px;
    text-align: left;
    font-size: 15px;
}

#hot7line2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 27px;
    height: 0px;
    top: -28px;
    left: -16px;
    transform: rotate(270deg);
}

#hot7line2_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 27px;
    height: 0px;
    top: -28px;
    left: 15px;
    transform: rotate(270deg);
}

#hot7line2_2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 26px;
    height: 0px;
    top: -41px;
    left: 0px;
}

#hot7line2_3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 30px;
    height: 0px;
    top: -59px;
    left: -2px;
    transform: rotate(270deg);
}

#point7text2 {
	position: absolute;
    width: 180px;
    top: -125px;
    left: -71px;
    text-align: left;
    font-size: 15px;
}

#hot7line3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 58px;
    height: 0px;
    top: -56px;
    left: -33px;
    transform: rotate(270deg);
}

#hot7line3_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 65px;
    height: 0px;
    top: -55px;
    left: -31px;
    transform: rotate(270deg);
}

#hot7line3_2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 65px;
    height: 0px;
    top: -55px;
    left: -34px;
    transform: rotate(270deg);
}

#hot7line3_3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 58px;
    height: 0px;
    top: -56px;
    left: -28px;
    transform: rotate(270deg);
}

#hot7line3_4 {
	position: absolute;
    border-top: 2px dotted red;
    width: 282px;
    height: 0px;
    top: -87px;
    left: 4px;
}

#hot7line3_5 {
	position: absolute;
    border-top: 2px dotted red;
    width: 34px;
    height: 0px;
    top: -107px;
    left: 129px;
    transform: rotate(270deg);
}

#point7text3 {
	position: absolute;
    width: 164px;
    top: -157px;
    left: -137px;
    text-align: center;
    font-size: 15px;
}

#hot7line4 {
	position: absolute;
    border-top: 2px dotted red;
    width: 45px;
    height: 0px;
    top: -37px;
    left: -23px;
    transform: rotate(270deg);
}

#point7text4 {
	position: absolute;
    width: 168px;
    top: -92px;
    left: -85px;
    text-align: center;
    font-size: 15px;
}

#hot7line5 {
	position: absolute;
    border-top: 2px dotted red;
    width: 69px;
    height: 0px;
    top: 33px;
    left: -32px;
    transform: rotate(90deg);
}

#hot7line5_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 69px;
    height: 0px;
    top: 32px;
    left: -31px;
    transform: rotate(90deg);
}

#hot7line5_2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 91px;
    height: 0px;
    top: 45px;
    left: -44px;
    transform: rotate(90deg);
}

#hot7line5_3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 69px;
    height: 0px;
    top: 32px;
    left: -31px;
    transform: rotate(90deg);
}

#hot7line5_4 {
	position: absolute;
    border-top: 2px dotted red;
    width: 69px;
    height: 0px;
    top: 33px;
    left: -29px;
    transform: rotate(90deg);
}

#hot7line5_5 {
	position: absolute;
    border-top: 2px dotted red;
    width: 490px;
    height: 0px;
    top: 66px;
    left: 4px;
}


#point7text5 {
	position: absolute;
    width: 342px;
    top: 100px;
    left: -362px;
    text-align: left;
    font-size: 15px;
}

#hot8line1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 78px;
    height: 0px;
    top: -70px;
    left: -31px;
    transform: rotate(270deg);
}

#point8text1 {
    position: absolute;
    width: 142px;
    top: -144px;
    left: -62px;
    text-align: center;
    font-size: 15px;
}

#point8text12 {
	position: absolute;
    width: 165px;
    top: -144px;
    left: -74px;
    text-align: center;
    font-size: 15px;
}

#hot8line2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 78px;
    height: 0px;
    top: -70px;
    left: -31px;
    transform: rotate(270deg);
}

#point8text2 {
    position: absolute;
    width: 142px;
    top: -144px;
    left: -62px;
    text-align: center;
    font-size: 15px;
}

#hot8line3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 74px;
    height: 0px;
    top: -53px;
    left: -37px;
    transform: rotate(270deg);
}

#point8text3 {
	position: absolute;
    width: 60px;
    top: -120px;
    left: -16px;
    text-align: left;
    font-size: 15px;
}

#hot8line4 {
	position: absolute;
    border-top: 2px dotted red;
    width: 138px;
    height: 0px;
    top: -102px;
    transform: rotate(270deg);
    left: -57px;
}

#point8text4 {
	position: absolute;
    width: 85px;
    top: -204px;
    left: -31px;
    text-align: center;
    font-size: 15px;
}

#hot8line5 {
	position: absolute;
    border-top: 2px dotted red;
    width: 79px;
    height: 0px;
    top: -69px;
    left: -59px;
    transform: rotate(270deg);
}

#point8text5 {
    position: absolute;
    width: 209px;
    top: -142px;
    left: -32px;
    text-align: left;
    font-size: 15px;
}

#hot8line6 {
	position: absolute;
    border-top: 2px dotted red;
    width: 450px;
    height: 0px;
    top: -72px;
    left: 10px;
}

#hot8line6_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 450px;
    height: 0px;
    top: 41px;
    left: 9px;
}

#hot8line6_2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 134px;
    height: 0px;
    top: -16px;
    left: -127px;
}

#hot8line6_3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 114px;
    height: 0px;
    top: -15px;
    left: 402px;
    transform: rotate(270deg);
}

#hot8line6_4 {
	position: absolute;
    border-top: 2px dotted red;
    width: 114px;
    height: 0px;
    top: -16px;
    left: -47px;
    transform: rotate(270deg);
}

#point8text6 {
	position: absolute;
    width: 122px;
    top: -24px;
    left: -230px;
    text-align: left;
    font-size: 15px;
}

#hot8line7 {
	position: absolute;
    border-top: 2px dotted red;
    width: 453px;
    height: 0px;
    top: -105px;
    left: -224px;
}

#hot8line7_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 455px;
    height: 0px;
    top: -10px;
    left: -226px;
}

#hot8line7_2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 30px;
    height: 0px;
    top: 4px;
    left: -19px;
    transform: rotate(270deg);
}

#hot8line7_3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 94px;
    height: 0px;
    top: -57px;
    left: 181px;
    transform: rotate(270deg);
}

#hot8line7_4 {
	position: absolute;
    border-top: 2px dotted red;
    width: 94px;
    height: 0px;
    top: -56px;
    left: -272px;
    transform: rotate(270deg);
}

#point8text7 {
	position: absolute;
    width: 165px;
    top: 23px;
    left: -85px;
    text-align: center;
    font-size: 15px;
}

#hot8line8 {
	position: absolute;
    border-top: 2px dotted red;
    width: 222px;
    height: 0px;
    top: -31px;
    left: -231px;
    transform: rotate(180deg);
}

#point8text8 {
	position: absolute;
    width: 125px;
    top: -35px;
    left: -359px;
    text-align: left;
    font-size: 15px;
}

#hot8line9 {
	position: absolute;
    border-top: 2px dotted red;
    width: 106px;
    height: 0px;
    top: -89px;
    left: -53px;
    transform: rotate(270deg);
}

#point8text9 {
	position: absolute;
    width: 111px;
    top: -191px;
    left: -58px;
    text-align: center;
    font-size: 15px;
}

#hot8line10 {
	position: absolute;
    border-top: 2px dotted red;
    width: 59px;
    height: 0px;
    top: -39px;
    left: -64px;
    transform: rotate(180deg);
}

#hot8line10_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 30px;
    height: 0px;
    top: -54px;
    left: -78px;
    transform: rotate(90deg);
}

#hot8line10_2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 58px;
    height: 0px;
    top: -55px;
    left: -124px;
    transform: rotate(180deg);
}

#hot8line10_3 {
	position: absolute;
    border-top: 2px dotted red;
    width: 59px;
    height: 0px;
    top: -39px;
    left: -64px;
    transform: rotate(180deg);
}

#point8text10 {
	position: absolute;
    width: 107px;
    top: -62px;
    left: -212px;
    text-align: left;
    font-size: 15px;
}

#hot8line11 {
	position: absolute;
    border-top: 2px dotted red;
    width: 66px;
    height: 0px;
    top: -37px;
    left: 5px;
}

#hot8line11_1 {
	position: absolute;
    border-top: 2px dotted red;
    width: 30px;
    height: 0px;
    top: -54px;
    left: 55px;
    transform: rotate(90deg);
}

#hot8line11_2 {
	position: absolute;
    border-top: 2px dotted red;
    width: 22px;
    height: 0px;
    top: -52px;
    left: 72px;
    transform: rotate(180deg);
}

#hot8line12 {
	position: absolute;
    border-top: 2px dotted red;
    width: 54px;
    height: 0px;
    top: -18px;
    left: -65px;
    transform: rotate(180deg);
}

#hot8line13 {
	position: absolute;
    border-top: 2px dotted red;
    width: 60px;
    height: 0px;
    top: -18px;
    left: 10px;
}

#point8text11 {
	position: absolute;
    width: 107px;
    top: -60px;
    left: 99px;
    text-align: left;
    font-size: 15px;
}

#playVideos {
	position: absolute;
    overflow: hidden;
    z-index: 1;
    left: 26%;
    top: 28%;
    width: 70%;
    height: 60%;
}

/* #playVideos video {
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	padding: 0;
} */